摘要: 一个被很多人提起过的问题:我应当如何告诉我的 IIS 应用程序或者虚拟目录使用 ASP.NET 3.5 而不是 ASP.NET 2.0 呢?人们一般会进入 IIS6或者 IIS7并且建立一个应用程序池,然后查看属性,接着打开下拉列表并期望有 .NET 3.0和 .NET 3.5 两个选项在其中,却发现根本没有,于是不满,但是这是理所当然的。现在给出这个问题的解释,并希望这不会再使人们觉得迷惑了。营销策略我们都希望每个主要版本的更新都意味着新的 CLR, 但事实上并不如此。.NET 2.0.NET的核心在 %windir%\Microsoft.NET\Framework\v2.0.50727. 阅读全文
posted @ 2013-02-17 17:17 天空行马 阅读(9898) 评论(0) 推荐(0) 编辑